#google_translate_element { position: fixed; top: 10px; right: 10px; z-index: 9999; }
.logo>img{
    width: 220px;
    height: 121px;
    margin-top: -10px;
}
.footer-logo>img{
    width: 250px;
    height: 140px;
}
.iim>img{
    width: 340px;
    height: 470px;
    /* margin-left: 22%; */
}
video{
    margin-top: 20px;
}
.vv{
    margin-top: 7%;
}
 
@keyframes star{
    from {
        scale:0;
    }
    to{
        scale:1;
    }
}
.header_right{
    margin-right: 163px;
}
.st{
    animation: 1.5s star infinite;
}
.st>img{
    width: 500px;
    height: 200px;
}
.ul.forms_right li a{
    font-size: 30px;
}